aa.cpp File Reference
`#include "aa.h"`
`#include <QDebug>`
`#include <vector>`
`#include <QStringList>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

bool | pappso::operator== (Aa const &l, Aa const &r)
bool | pappso::operator< (Aa const &l, Aa const &r)